Subject: Ticket Assigned - Wrong product delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 08:54:13 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product delivered  Hi ? 
I recently ordered from Max online shop, I received the wrong size for four items! 
The underwear I ordered are supposed to be size 18 which is XL, but instead I received size 22 which is 2XL, can I return them in the store directly?? I don’t want to wait for delivery company to back again to pick them, i want to return them myself as i am traveling soon.

Please contact me on my phone number: 0563648474 or this email 

Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5463677